/* 公共 */
.pc-show {
  display: block !important;
}

.mobile-show {
  display: none !important;
}

.pull-right {
  float: right;
}

.position-left {
  left: 0;
}

.position-right {
  right: 0;
}

.pop {
  display: none;
  position: relative;
  z-index: 100;
}

.pop .con {
  width: 70%;
  padding-top: 40%;
  position: fixed;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background-color: #fff;
  z-index: 100;
}

.pop .picCon{height: 80%; padding-top:0; position: fixed; left: 50%;top: 50%; -webkit-transform: translate(-50%, -50%);  transform: translate(-50%, -50%); background-color: #fff;z-index: 100;}
.pop .picCon .pic{height: 100%;}
.pop .picCon .close{position: absolute; top: 0; right: 0px; width: 25px; height: 25px; background-color: #000000;padding: 4px; cursor: pointer;}
.pop .picCon .close img{ width: 100%;}

.prism-player {
  position: absolute;
  left: 0;
  top: 0;
}

.pop .mask {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, .6);
}

/* research技术研发公共 */
.research .main {
 /* max-width: 1120px; */
 /* margin: 0 auto; */
 /* font-size: 14px;*/
  color: #333333;
}

.research .main .text {
  line-height: 30px;
  letter-spacing: .5px;
}

.research .main .theme {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 66px;
}

.research .main .theme .name {
  font-size: 24px;
  color: #D6000F;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  margin-right: 10px;
}

.research .main .theme .line {
  position: relative;
  width: 75%;
  height: 3px;
  background: #E8E8E8;
  margin-top: 10px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}



.research .main .theme .line span {
  position: absolute;
  left: 0;
  bottom: 4px;
}

.research .main .theme .line span::before {
  content: '';
  display: inline-block;
  width: 170px;
  height: 3px;
  position: absolute;
  left: 0;
  top: 0;
  background: #D6000F;
}

.research .main .theme .nav {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  margin-left: 6px;
}

.research .main .theme .nav a span {
  margin: 4px;
}

.research .main .theme .nav a.active {
  color: #D6000F;
}

.research .main .main-title {
  margin-top: 77px;
}

.research .main .main-title h3 {
  font-size: 24px;
  font-weight: bold;
  color: #333;
  margin-bottom: 20px;
  margin-left: 44px;
}

.research .main .main-title .title-line {
  position: relative;
  width: 100%;
  height: 3px;
  background: #E8E8E8;
}

.research .main .main-title .title-line::before {
  content: '';
  display: inline-block;
  width: 5%;
  height: 3px;
  position: absolute;
  left: 44px;
  top: 0;
  background: #D6000F;
}

.research .main .public-title {
  font-size: 20px;
  font-weight: bold;
  color: #333333;
  text-align: center;
  margin-bottom: 60px;
  margin-top: 100px;
}

.research .main .public-title span {
  position: relative;
}

.research .main .public-title span::after {
  position: absolute;
  left: 50%;
  bottom: -20px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  content: '';
  width: 39px;
  height: 2px;
  background: #EB0A1E;
}

.research .main .left-and-right {
  position: relative;
	margin-bottom: 82px;
/*margin-bottom: 30px;*/
  border: 1px solid #ABABAB;
}
.research .main .left-and-right:last-child {
  /*position: relative;*/
 /* margin-bottom: 82px;*/
margin-bottom: 30px;
/*  border: 1px solid #ABABAB;*/
}
.research .main .left-and-right .img-box img {
  width: 100%;
}

.research .main .left-and-right .text-box {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  padding: 0 38px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.research .main .text-box .view-video {
  display: inline-block;
  width: 139px;
  height: 30px;
  line-height: 30px;
  background: #F2F2F2;
  border: 1px solid #888888;
  text-align: center;
  margin-top: 26px;
  cursor: pointer;
}

.research .main .text-box .title {
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 20px;
  position: relative;
  margin-bottom: 30px;
}

.research .main .text-box .title::after {
  content: '';
  width: 45px;
  height: 2px;
  background: #EB0A1E;
  position: absolute;
  left: 0;
  bottom: 0;
}

.research .main .even-odd .left-and-right:nth-child(odd) .img-box {
  float: left;
}

.research .main .even-odd .left-and-right:nth-child(even) .img-box {
  float: right;
}

.research .main .even-odd .left-and-right:nth-child(odd) .text-box {
  right: 0;
}

.research .main .even-odd .left-and-right:nth-child(even) .text-box {
  left: 0;
}

.research .main .even-odd .left-and-right .text-box {
  width: 50%;
}

.research .main .even-odd .left-and-right .img-box {
  width: 50%;
}

/* technology */
.technology .main {
  max-width: 100%;
}

.technology .main .main-swiper img {
  width: 100%;
}

.technology .main-swiper .text-box {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.technology .main-swiper .text-box a {
  position: relative;
  -ms-flex-preferred-size: 25%;
      flex-basis: 25%;
  border-right: 1px solid #fff;
  cursor: pointer;
}

.technology .main-swiper .text-box a:last-child {
  border: none;
}

.technology .main-swiper .text-box a.active {
  background: rgba(255, 255, 255, .3);
}

.technology .main-swiper .text-box a .p-box {
  position: absolute;
  left: 16px;
  bottom: 86px;
}

.technology .main-swiper .text-box a.active .p-box {
  bottom: 116px;
}

.technology .main-swiper a .p-box .red-block {
  display: none;
  width: 67px;
  height: 8px;
  background: #C50D27;
  margin-bottom: 30px;
}

.technology .main-swiper a.active .p-box .red-block {
  display: block;
}

.technology .main-swiper a .p-box span {
  display: block;
  color: #fff;
}

.technology .main-swiper a .p-box .p1 {
  font-size: 30px;
  margin-bottom: 10px;
}

.technology .main-swiper a .p-box .p2 {
  font-size: 24px;
}

.technology .main-swiper a.active .p-box .p1 {
  font-size: 36px;
}

.technology .main-swiper a.active .p-box .p2 {
  font-size: 28px;
}

.technology .main-swiper a .p-box .right-icon {
  display: none;
  width: 30px;
  margin-top: 20px;
}

.technology .main-swiper a.active .p-box .right-icon {
  display: block;
}

/* vehicleProduct */
.research .main_content{width: 1120px; margin: 0 auto;}
.vehicleProduct .main .intro {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #f2f2f2;
  padding: 0 44px;
  height: 268px;
  margin-top: 86px;
}

.vehicleProduct .main .intro .text {
  width: 45%;
 /* font-size: 14px;*/
  color: #333;
}

.vehicleProduct .main .intro .img-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 50%;
  height: 65%;
  cursor: pointer;
}

.vehicleProduct .main .intro .img-box img {
  /*width: 28%;*/
 height: 100%;
}

.vehicleProduct .main .platform .platform-swiper {
  background: url(../images/main/platform-bg.jpg) no-repeat left top / 100%;
}

.vehicleProduct .main .platform .platform-swiper .swiper-slide {
  text-align: center;
}

.vehicleProduct .main .platform .platform-swiper .swiper-slide img {
  width: 62%;
  margin: 0 auto;
}

.platform-swiper .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
}

.platform-swiper .swiper-pagination-bullet-active {
  background-color: #d6000f
}

.vehicleProduct .main .public-info {
 /* font-size: 14px;*/
  color: #333333;
}

.vehicleProduct .main .public-car .swiper-container-horizontal>.swiper-pagination-progressbar {
  bottom: 0;
  top: auto;
}

.vehicleProduct .main .public-swiper-min {
  /* height: 110px; */
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #999;
}

.vehicleProduct .main .public-swiper-min .swiper-slide {
  position: relative;
  height: 100%;
  cursor: pointer;
}

.vehicleProduct .main .public-swiper-min .swiper-slide::after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, .3);
}

.vehicleProduct .main .public-swiper-min .swiper-slide-thumb-active::after {
  background: rgba(0, 0, 0, 0);
}

.vehicleProduct .main .public-swiper-min .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.vehicleProduct .main .public-swiper-min .swiper-slide .play_btn_small {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 10;
  width: 20%;
  height: auto;
}

.vehicleProduct .main .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: #d6000f;
}

.vehicleProduct .main .public-swiper .swiper-pagination {
  position: absolute;
  width: auto;
  right: 110px;
  bottom: 24px;
  color: #fff;
  z-index: 10;
  font-size: 16px;
  left: auto;
}

.vehicleProduct .main .public-swiper .swiper-pagination-current {
  color: #C30705;
}

.vehicleProduct .main .public-swiper .navigation {
  position: absolute;
  bottom: 28px;
  right: 40px;
  z-index: 10;
  width: 60px;
  height: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  /*-webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;*/
}

.vehicleProduct .main .public-swiper .navigation i {
  width: 1px;
  height: 10px;
  background: #fff;
}

.vehicleProduct .main .public-swiper .navigation .swiper-button-next,
.vehicleProduct .main .public-swiper .navigation .swiper-button-prev {
  position: initial;
  margin: 0;
  width: 14px;
  height: 8px;
  outline: none;
}

.vehicleProduct .main .public-swiper .navigation .swiper-button-next {
  opacity: 1;
  background: url(../images/main/next.png) no-repeat 100%;
  top: 0;
}

.vehicleProduct .main .public-swiper .navigation .swiper-button-prev {
  opacity: 1;
  background: url(../images/main/prev.png) no-repeat 100%;
  top: 0;
}

.vehicleProduct .main .public-car .public-info {
  margin-bottom: 42px;
}

.vehicleProduct .main .newpower-car {
 /* margin-bottom: 184px;*/
	margin-bottom: 30px;
}

.vehicleProduct .main .public-car .public-swiper img {
  width: 100%;
}

.vehicleProduct .main .progressbar {
  width: 100%;
  height: 4px;
  background: #d6000f;
}

.vehicleProduct .main .swiper-container .video-box {
  position: relative;
  width: 100%;
  height: 0;
  /* padding-top: 50.8%; */
  padding-top: 50.7%;
  font-size: 0;
  line-height: 0;
}

.vehicleProduct .main .fuel-car .swiper-container .video-box {
  padding-top: 58.75%;
}

.vehicleProduct .main .swiper-container .video-box .cover {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, .3);
  z-index: 10;
}

.vehicleProduct .main .swiper-container .video-box .play_btn {
  width: 100px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.vehicleProduct .main .swiper-container .video-box video {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  -o-object-fit: cover;
  object-fit: cover;
}


/* power */
.power .main .total-field .p1 {
  margin-top: 70px;
  margin-bottom: 40px;
}

.power .main .total-field .p2 {
  margin-bottom: 50px;
}

.power .main .total-field .total-field-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.power .main .total-field .total-field-img img {
  width: 49%;
}

.power .main .engine .engine-p {
  margin-bottom: 50px;
}

.power .main .engine .prize-box {
  background: #f2f2f2;
  padding: 45px 0;
}

.power .main .engine .prize-box ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.power .main .engine .prize-box ul li {
  width: 22.5%;
}

.power .main .engine .prize-box ul li:nth-child(3) {
  width: 33%;
}

.power .main .engine .prize-box ul li img {
  width: 100%;
  margin-bottom: 34px;
  cursor: pointer;
}

.power .main .engine .left-and-right .text-box {
  width: 47%;
  right: 0;
}

.power .main .engine .left-and-right .img-box {
  width: 53%;
  float: left;
}

.power .main .change-area .p1 {
  margin-bottom: 54px;
}

.power .main .change-area .prize-box {
  background: #F2F2F2;
  padding: 42px 60px;
  margin-bottom: 30px;
}

.power .main .change-area .prize-box ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.power .main .change-area .prize-box ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 46.8%;
}

.power .main .change-area .prize-box ul li img {
  width: 44.2%;
  cursor: pointer;
}

.power .main .change-area .prize-box ul li p {
  width: 227px;
  margin-left: 34px;
}

/* core */
.core .main {
  max-width: 100%;
}

.core .main .main-box {
  max-width: 1120px;
  margin-left: auto;
  margin-right: auto;
}

.core .core-top .core-top-icon {
  margin-top: 70px;
}

.core .core-top .core-top-icon ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 77%;
  margin: 0 auto;
}

.core .core-top .core-top-icon ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 23%;
  height: 130px;
  border: 1px solid rgba(182, 182, 182, 1);
}

.core .core-top .core-top-icon ul li p {
  margin-top: 14px;
}

.core .core-top .core-top-text {
  margin-top: 46px;
}

.core .main .web-area .left-and-right {
  margin-top: 72px;
}

.core .main .web-area .left-and-right .img-box {
  width: 49%;
}

.core .main .web-area .left-and-right .core-text-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 52%;
  height: 260px;
  background: rgba(237, 237, 238, .5);
}

.core .main .web-area .left-and-right {
  border: none;
}

.core .main .web-area .bg-box {
  position: relative;
} 

.core .main .web-area .bg-box .core-bg {
  margin-left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.core .main .web-area .bg-box .title {
  position: relative;
  padding-bottom: 20px;
}

.core .main .web-area .bg-box .title {
  color: #EB0A1E;
  margin-top: 57px;
}

.core .main .web-area .bg-box .bg-box-main {
  position: absolute;
  left: 50%;
  top: 0;
  width: 1120px;
  height: 100%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.core .main .web-area .bg-box .bg-box-left {
  position: absolute;
  left: 0;
  top: 0;
}

.core .main .web-area .bg-box p {
  color: #C9C9C9;
}

.core .main .web-area .bg-box .bg-box-left .p1 {
  margin-bottom: 54px;
}

.core .main .web-area .bg-box .bg-box-left .p2 {
  width: 374px;
}

.core .main .web-area .bg-box .bg-box-right {
  position: absolute;
  right: 0;
  bottom: 0;
  padding-bottom: 57px;
}

.core .main .web-area .bg-box .bg-box-right .p3 {
  width: 372px;
}

.core .main .web-area .core-smart {
  margin: 80px auto;
}

.core .main .web-area .core-smart .core-smart-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 47px;
}

.core .main .web-area .core-smart .core-smart-img img {
  width: 49%;
}

.core .main .web-area .core-gos-drive ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 54px;
}

.core .main .web-area .core-gos-drive ul li {
  width: 48.4%;
  margin-bottom: 20px;
}

.core .main .web-area .core-gos-drive ul li img {
  width: 100%;
}

.core .main .web-area .even-odd .left-and-right {
  border: 1px solid #ABABAB;
}

.core .core-top .core-top-icon .core-icon {
  width: 58px;
}

/* forward */
.forward .main .intro {
  margin: 68px 0 62px;
}

.forward .main .list {
  /*padding-bottom: 160px;*/
}

.forward .main .list .left-and-right .img-box {
  width: 49%;
  float: left;
}

.forward .main .list .left-and-right .text-box {
	position:inherit;
  width: 51%;
  /*/*right: 0;
  top: 0;*/*/
  -webkit-transform: none;
          transform: none;
  padding: 0 0 0 27px;
}

.forward .main .left-and-right {
  border: 0;
  display: flex;
  flex-wrap: wrap;
  
}

.forward .main .list .left-and-right .text-box .p1 {
  margin-bottom: 28px;
}

/*development*/
.development .se_content{ margin: .25rem 0 0 0;}
.development .development_container {width: 11.20rem; margin: 0 auto;}
.development .development_container .development_message{ width: 100%; margin-top: 0.76rem; font-size: .16rem; color: #565656; line-height: .30rem; margin-bottom: 0.80rem;}
.development .development_container  ul{display: flex; justify-content: center; flex-wrap: wrap;  font-size: .16rem; color: #565656; padding-bottom: 0.8rem; margin: 0 auto;}
.development .development_container  ul li{ background: url(../images/development_box0_pc.png) no-repeat top center; width: 7.26rem; height: 2.61rem; background-size: 100% auto;}
.development .development_container  ul li:nth-child(2){background-image: url(../images/development_box1_pc.png); width: 8.41rem; height: 2.35rem;}
.development .development_container  ul li:nth-child(3){background-image: url(../images/development_box2_pc.png);width:4.22rem;/* width: 5rem;*/ height: 2.43rem;}
.development .development_container  ul li:nth-child(4){background-image: url(../images/development_box3_pc.png);width:4.22rem;/*width: 5rem; */height: 2.43rem;}
.development .development_container  ul li:first-child div{width: 6rem; height: 1.80rem; margin: 0 auto; padding-left: 1.30rem; display: flex; align-items: center;  /*justify-content: center;*/}
.development .development_container  ul li span{background: url(../images/development_point.png) no-repeat center left; padding-left: .25rem; margin-right: .20rem; background-size: .25rem .23rem;}
.development .development_container  ul li:nth-child(2) div{width: 3rem; height: 1.50rem; margin: 0 auto; padding-left: 1.20rem; display: flex; align-items: center; margin-top: .30rem;/* justify-content: center;*/}
.development .development_container  ul li:nth-child(3) div{width: 2.20rem; height: 1rem; padding-left:1.40rem; display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap; padding-top: 1rem;}
.development .development_container  ul li:nth-child(4) div{width: 2rem;height: 1rem;
    padding-left: 1.4rem; display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap; padding-top: 1rem; margin-left: .2rem;}

/*corporate_culture*/

.corporate_culture_container{ width: 1120px; margin: 0.7rem auto 0;}
.corporate_culture_container .blackT{ color: #333333; font-size: 20px; font-weight: bold; text-align: center;}
.corporate_culture_container .underscore{position: relative;  padding-bottom: 20px;}
.corporate_culture_container .underscore:before{position: absolute; bottom: 0; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); content: ''; display: inline-block; height: 3px; width: 30px; background-color: #eb0a1e;}
.corporate_culture_container .corporate_culture_banner{ margin-top: .55rem; width: 100%;}
.corporate_culture .se_content{margin: 25px 0 0 0;}
.corporate_culture_container .corporate_culture_banner img{width: 100%;}
.corporate_culture_container .redT{color: #eb0a1e; font-size: 20px; font-weight: bold; text-align: center; line-height: 36px; margin-top: 58px;}
.corporate_culture_container .en{ font-size: 14px; color: #565656; text-align: center; line-height: 24px;}
.corporate_culture_container .slogan{ margin-top: .24rem; font-size: 16px; color: #565656; text-align: center;}
.corporate_culture_container .pic0{ margin-top: 40px; display: flex; align-items: center; justify-content: center;}
.corporate_culture_container .pic0 img{width: 297px;}
.corporate_culture_container .pic1{ margin-top: 72px; width: 100%; margin-bottom: 120px;}
.corporate_culture_container .pic1 img{width: 100%;}
.corporate_culture_container ul{margin-top: 82px; margin-bottom: 124px;}
.corporate_culture_container ul li{display: flex;}
.corporate_culture_container ul li:nth-child(odd){flex-direction:row;}
.corporate_culture_container ul li:nth-child(even){flex-direction:row-reverse;}
.corporate_culture_container ul li .p{width: 50%;}
.corporate_culture_container ul li .p img{width: 100%;}
.corporate_culture_container ul li .con{width: 50%;  margin-top: 0.4rem;}
.corporate_culture_container ul li .con>div{text-align: left; margin-left: 0.72rem;}
.corporate_culture_container ul li .con .num{font-size: 40px; font-weight: bold;}
.corporate_culture_container ul li .con .redT{margin-top: 0.18rem;}
.corporate_culture_container ul li .con span{ margin-right: 0.3rem;}
.corporate_culture_container .vertical{ width: 24px;}
.corporate_culture_container .vertical img{ width: 100%;}

